<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZaEar9mYpioIymZ3yXT166st3bd6J8nwbUJBRYobMIAPIpFm5fel9SilBqRqLJxGQl2uF9G9EPbMYox1z9hY4yyJHH-ML-VJm012smFg5rb1crNXBZ-vkH0U6WK6x3AamldEprHpBtkseVSn_DUVXfpeRGy2qWnspoCcWll9vlA8xw4Y0A7Cu1YeP__pgjaO3C2MAWMPQZ3kQtUQUHbQJrHjfHaxug4-Rv3L1hYmjY9lvR_KwpHK966G_BWzfQvFeaZwT5KOg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757745291972" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">77fea5e1-8270-a6f7-6d93-d2459872b367</string>
</map>
